#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-1TO9FLI1jGY29o57saI0Yt
key:                  hoogle-5.0.18.1-1TO9FLI1jGY29o57saI0Yt
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  5e573cf0286731310ec9a8d40234c43e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-1TO9FLI1jGY29o57saI0Yt
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-IrhINHdHXv9CDSLhYN7ABW
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-7rntfrYy5Te2QDZeTIqLXL
    blaze-markup-0.8.2.8-Jf6daPHHE2p3N4YoL8fWPQ bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi
    connection-0.3.1-wqc7EzIhIGIn0WVz1z5D containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-IPx7nrY9PGCFR1u9hKqJoo filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    haskell-src-exts-1.23.1-4FBPNjzqF8L117GImfz1on
    http-conduit-2.3.8-1FjxbACbEYpBQTqLGLFaqF
    http-types-0.12.3-AuC3rekLcloAu3cvfjo1db
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-7JBdmUuCSK51AV3YvVxrel
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-BR1WvWhOEm7BIOnS7KrR7d
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P
    storable-tuple-0.0.3.3-CkGbvB0YaBI1n9Q6Di6fim
    tar-0.5.1.1-FONIIuOnbfKKzha2oke3db template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-BoqXNa9sJ0L6LyPWaDdXv
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    wai-3.2.3-AdjkalfuzkkIpjTQWgQlib
    wai-logger-2.3.6-7GOVNVpcrOZIGSVKX1q9ed
    warp-3.3.17-4prTp4vPx398G82UU66b5H
    warp-tls-3.3.1-K8KKmFmvIQE61uPL6WTrxZ
    zlib-0.6.2.3-DkviJ1S8RMNKtl12plx8e1

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

